How to install rancid-cgi on Debian 9 (Stretch)